<article *ngFor="let canciones of tracks" class="article__card">
    <app-a-images [src]="canciones.track.album.images[0].url" alt="cover" className="card__cover"></app-a-images>
    <div class="card__cont">
        <div class="card__app-p">
            <app-a-paragraphs [text]="canciones.track.name" className="card__p"></app-a-paragraphs>
            <app-a-paragraphs [text]="canciones.track.artists[0].name" className="card__p--artist"></app-a-paragraphs>
        </div>        
        <app-a-icons (click)="modificarFav(canciones.track)" icono="{{icono}} card__icon" class="card__app-icon" [id]="canciones.track.id"></app-a-icons>
    </div>
</article>